
////////////////////////////
//			  //
//   Mugen V-Tec sounds   //
//           by           //
//      elMariachi90      //
//	    v1.1    	  //
// elMariachi90@gmail.com //
//                        //
////////////////////////////



[HEADER]
MIX_VOLUME=0.94
COCKPIT_OCCLUSION=0.8
LOAD_MODE=TWO_POINTS
CROSSFADE_RANGE=200
DISTANCE_SCALE=7 // VOLUME SCALING WITH DISTANCE

----------------------
//OFF-THROTLE SOUNDS//
----------------------

[SAMPLE_0]
FILENAME=Mugen_B16/B16_ex_idle.wav
IN=100
OUT=1500
NATURAL=1475
PEDALBLEND=-1

[SAMPLE_1]
FILENAME=Mugen_B16/B16_ex_off_verylow.wav
IN=1000
OUT=3900
NATURAL=2950
PEDALBLEND=-1

[SAMPLE_2]
FILENAME=Mugen_B16/B16_ex_off_low.wav
IN=2800
OUT=6300
NATURAL=4500
PEDALBLEND=-1

[SAMPLE_3]
FILENAME=Mugen_B16/B16_ex_off_high.wav
IN=3950
OUT=15000
NATURAL=5900
PEDALBLEND=-1

----------------------
//ON-THROTLE SOUNDS//
----------------------

[SAMPLE_4]
FILENAME=Mugen_B16/B16_ex_on_verylow.wav
IN=100
OUT=500
NATURAL=2950
PEDALBLEND=1

[SAMPLE_5]
FILENAME=Mugen_B16/B16_ex_on_verylow.wav
IN=100
OUT=4100
NATURAL=2950
PEDALBLEND=1


[SAMPLE_6]
FILENAME=Mugen_B16/B16_ex_on_low_2.wav
IN=2900
OUT=6550
NATURAL=4500
PEDALBLEND=1

[SAMPLE_7]
FILENAME=Mugen_B16/B16_ex_on_mid_h.wav
IN=6500
OUT=7600
NATURAL=6500
PEDALBLEND=1

[SAMPLE_8]
FILENAME=Mugen_B16/B16_ex_on_high2_m.wav 
IN=7100
OUT=10000
NATURAL=7300
PEDALBLEND=1

[SAMPLE_9]
FILENAME=Mugen_B16/B16_ex_on_veryhigh4_2_h.wav 
IN=7800
OUT=15000
NATURAL=8000
PEDALBLEND=1



[PEDAL_MIX]
GAMMA=0.32			; Changes the value for the gas mix. gamma<1 (ex 0.5) will increase the power side faster, gamma>1 will increase the power side slower
COAST_GAMMA=0.70	; same as above but for coast